sysutils/memtester - The NetBSD Packages Collection

Utility for testing the memory subsystem for faults

memtest is a utility for testing the memory subsystem in a computer
to determine if it is faulty. The original source was by Simon
Kirby . Charles Cazabon has by this time completely
rewritten the original source, and added many additional tests to
help catch borderline memory. He also rewrote the original tests
(which catch mainly memory bits which are stuck permanently high
or low) so that they run approximately an order of magnitude faster.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfmemtester-4.5.0.tgz
NetBSD 8.0earmv7hfmemtester-4.5.0.tgz
NetBSD 8.0earmv7hfmemtester-4.5.0.tgz
NetBSD 8.0earmv7hfmemtester-4.5.1.tgz
NetBSD 8.0i386memtester-4.5.0.tgz
NetBSD 8.0i386memtester-4.5.0.tgz
NetBSD 8.0i386memtester-4.5.0.tgz
NetBSD 8.0i386memtester-4.5.1.tgz
NetBSD 8.0powerpcmemtester-4.5.0.tgz
NetBSD 8.0powerpcmemtester-4.5.0.tgz
NetBSD 8.0powerpcmemtester-4.5.0.tgz
NetBSD 8.0powerpcmemtester-4.5.0.tgz
NetBSD 8.0x86_64memtester-4.5.0.tgz
NetBSD 8.0x86_64memtester-4.5.0.tgz
NetBSD 8.0x86_64memtester-4.5.0.tgz
NetBSD 8.0x86_64memtester-4.5.1.tgz
NetBSD 9.0aarch64memtester-4.5.1.tgz
NetBSD 9.0aarch64memtester-4.5.0.tgz
NetBSD 9.0aarch64memtester-4.5.0.tgz
NetBSD 9.0aarch64memtester-4.5.0.tgz
NetBSD 9.0alphamemtester-4.5.0.tgz
NetBSD 9.0alphamemtester-4.5.1.tgz
NetBSD 9.0earmmemtester-4.5.0.tgz
NetBSD 9.0earmv6hfmemtester-4.5.0.tgz
NetBSD 9.0earmv6hfmemtester-4.5.0.tgz
NetBSD 9.0earmv6hfmemtester-4.5.0.tgz
NetBSD 9.0earmv6hfmemtester-4.5.0.tgz
NetBSD 9.0earmv7hfmemtester-4.5.1.tgz
NetBSD 9.0earmv7hfmemtester-4.5.0.tgz
NetBSD 9.0earmv7hfmemtester-4.5.0.tgz
NetBSD 9.0earmv7hfmemtester-4.5.0.tgz
NetBSD 9.0earmv7hfmemtester-4.5.0.tgz
NetBSD 9.0earmv7hfmemtester-4.5.0.tgz
NetBSD 9.0earmv7hfmemtester-4.5.1.tgz
NetBSD 9.0i386memtester-4.5.0.tgz
NetBSD 9.0i386memtester-4.5.0.tgz
NetBSD 9.0i386memtester-4.5.0.tgz
NetBSD 9.0i386memtester-4.5.1.tgz
NetBSD 9.0mips64ebmemtester-4.5.0.tgz
NetBSD 9.0mips64ebmemtester-4.5.0.tgz
NetBSD 9.0mips64ebmemtester-4.5.0.tgz
NetBSD 9.0powerpcmemtester-4.5.0.tgz
NetBSD 9.0powerpcmemtester-4.5.0.tgz
NetBSD 9.0powerpcmemtester-4.5.0.tgz
NetBSD 9.0powerpcmemtester-4.5.0.tgz
NetBSD 9.0powerpcmemtester-4.5.0.tgz
NetBSD 9.0sparc64memtester-4.5.0.tgz
NetBSD 9.0sparcmemtester-4.5.0.tgz
NetBSD 9.0sparcmemtester-4.5.0.tgz
NetBSD 9.0vaxmemtester-4.5.0.tgz
NetBSD 9.0x86_64memtester-4.5.0.tgz
NetBSD 9.0x86_64memtester-4.5.1.tgz
NetBSD 9.0x86_64memtester-4.5.0.tgz
NetBSD 9.0x86_64memtester-4.5.0.tgz
NetBSD 9.0x86_64memtester-4.5.0.tgz
NetBSD 9.0x86_64memtester-4.5.0.tgz
NetBSD 9.0x86_64memtester-4.5.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.